version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dmarc-cat-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/keltia/dmarc-cat/tags .*/v?(\d\S*)\.tar\.gz
